.companies{
  margin: 0 -15px;
  font-family: "proximanovacond-regular-webfont", sans-serif;
  position: relative;

  >.companies__title {
    display: none;
    margin-bottom: 0;

    @include respond-to(tablet) {
      display: table;
      font-size: 18px;
      width: 100%;
      color: $text-light-blue;

      > li {
        display: table-cell;
        vertical-align: middle;
        height: 68px;

        &:nth-child(1) {
          padding-left: 53px;
          width: 13.6%;
        }
        &:nth-child(3) {
          width: 25.8%;
        }
        &:nth-child(4) {
          width: 23%;
          min-width: 195px;
        }
      }
    }
  }
  .companies__content {
    counter-reset: organize__table-content;
    margin: 0;

    >li{
      counter-increment: organize__table-content;
      border-top: 1px solid $organize__table;
      padding-bottom: 15px;
      font-size: 24px;
      -webkit-transition: opacity 300ms ease-in-out, -webkit-transform 300ms ease-in-out;
      transition: opacity 300ms ease-in-out, transform 300ms ease-in-out;

      @include respond-to(tablet){
        display: table;
        width: 100%;
        padding-bottom: 0;

      }

      &.companies__item_edit{
        > div{
          &:nth-child(1){
            vertical-align: top;
            padding-top: 44px;
            >div {
              &:after {
                color: $back-main;
                background: $text-links-blue;
                border-color: $text-links-blue;
              }
            }
          }
        }
        >.companies__static {
          display: none;
        }
        >.companies__edit {
          display: block;

          @include respond-to(tablet){
            display: table-cell;
          }


        }

      }
      > div {
        padding: 15px 30px 0;
        @include respond-to(tablet){
          padding: 0;
          height: 120px;
          display: table-cell;
          vertical-align: middle;
        }

        &:nth-child(1){
          @include respond-to(tablet){
            padding-left: 38px;
            width: 13.6%;
          }

          > div{
            width: 32px;
            height: 32px;
            position: relative;
            z-index: 1;

            &:after{
              width: 32px;
              height: 32px;
              position: absolute;
              top: 0;
              left: 0;
              border-radius: 50px;
              border: 1px solid $text-events-subtitles;
              color: $text-events-subtitles;
              font-size: 18px;
              line-height: 32px;
              font-family: "proximanovacond-regular-webfont", sans-serif;
              text-align: center;
              content: counter(organize__table-content);
            }
          }
        }
        &:nth-child(2) {
          padding-right: 20px;

          > span {
            color: $text-dark-blue;
            font-weight: 400;
            overflow: hidden;
            text-overflow: ellipsis;
            width: 100%;
          }
        }
        &:nth-child(3) {
          @include respond-to(tablet){
            width: 25.8%;
          }

          >span {
            font-size: 18px;
            color: $text-light-blue;
            font-family: "proximanovacond-regular-webfont", sans-serif;
            font-weight: 400;
            display: block;
            @include respond-to(tablet){
              display: none;
            }
          }
          >div {
            display: inline-block;
            color: $text-links-blue;
            white-space: nowrap;
          }
        }
        &:nth-child(4) {
          @include respond-to(tablet){
            width: 23%;
            min-width: 195px;
          }

          .btns{
            @include btns();
            height: 51px;
            line-height: 51px;
            padding: 0 31px;
          }
        }
        &.companies__edit {
          display: none;
          padding: 35px 30px 16px;
          @include respond-to(tablet){
            padding: 35px 0 16px;
          }


          fieldset {
            display: inline-block;
            vertical-align: top;
            padding-top: 36px;
            position: relative;
            margin: 0 24px 25px 0;
            width: 230px;
            @include respond-to(tablet){
              width: 410px;
            }

            >label {
              position: absolute;
              top: 0;
              left: 0;
              font-size: 16px;
              white-space: nowrap;
              font-family: "proximanova-bold", sans-serif;
              font-weight: 400;
              color: $text-light-blue;

              >span {
                font-weight: 400;
                font-family: "proximanovacond-regular-webfont", sans-serif;
              }
            }
            > input {
              &:focus+label {
                color: $text-links-blue;
              }
            }
            &.companies__address {
              > input {
                background-image: url("../img/companies__address.png");
                background-repeat: no-repeat;
                background-position: top 5px right 10px;
                @include respond-to(tablet){
                  background-position: top 20px right 20px;

                }


                &:focus {
                  background-image: url("../img/companies__address-hover.png");
                }
              }

            }
          }
        }
      }
    }
  }
  .btns {
    @include btns();
    height: 60px;
    line-height: 60px;
    padding: 0 39px;

    &.companies__new{
      margin: 17px;
      height: 50px;
      line-height: 50px;

      @include respond-to(tablet){
        margin: 0;
        position: absolute;
        top: -66px;
        right: 0;
      }
    }
  }
}